#ifndef TESTDLL_H
#define TESTDLL_H

#include <QtWidgets/QMainWindow>
#include "ui_testdll.h"
#include "vincecontrol.h"
#include "QTimer"
class testdll : public QMainWindow
{
	Q_OBJECT

public:
	testdll(QWidget *parent = 0);
	~testdll();

private:
	Ui::testdllClass ui;
	VinceControl *motor;
	QTimer *timer;
	public slots :
	void onbeginstart();
	void onfanzhuan();
	void onstop();
	void onlogcom(QString str);
	void oninfomotor();
};

#endif // TESTDLL_H
